
#ahAahSection1{
background-image: url('../../files/uploads/bg_latestnews.jpg');
background-position: top left;
background-repeat: repeat-x;
height: 85px;
width: 454px;
}

.ahSwi li{
padding-top: 4px;
padding-bottom: 3px;
margin-bottom: 0px;
margin-left: 20px;
line-height: 100%;
}

.ahSwi li a:link, .ahSwi li a:hover, .ahSwi li a:active, .ahSwi li a:visited{
font-weight:normal;
}

a.aahLinkteaser21, a.aahLinkteaser{
line-height: 180%;
}

/*------Pre-Requisite Steps-------*/

<LINK REL="SHORTCUT ICON" HREF="../../images/body/favicon.ico">

/*------HEADINGS-------*/
h2.feSubheading{
font-size: 1.5em;
line-height: 100%;
padding-bottom: 15px;
}

#theTable3 h2.feSubHeading, h1, h4, #theContentTable .feHeading{
font-size: 1.5em;
line-height: 100%;
padding-bottom: 15px;
}

.feHeading{ 
font-size: 1.5em;
line-height: 100%;
padding-bottom: 15px;
}

h3, h4{
font-size: 1.25em;
font-weight: bold;
padding-bottom: 15px;
}

*{
padding: 0;
margin: 0;
}

p{
margin-bottom: 20px;
}

ul{
list-style-type: disc;
}

li{
margin-left: 40px;
margin-bottom: 5px;
}

a { 
outline: none; 
-moz-outline-style: none; 
}

div{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
padding:0;
}

table.aahItemSection5 {
display: none;
}

table.aahItemSection4 {
display: none;
}

#topNavImg23 {
padding-top: 15px;
}

#sn_24 img, #sn_25 img, #sn_26 img {
margin: 10px 0px 0px 10px;
}

img#disclaimer {
margin-bottom: 14px;
}